/*
Theme Name:HARVES child
Theme URI:https://tcd-theme.com/tcd118
Template:meg-hug
Author:TCD
Author URI:https://tcd-theme.com/
Version:2.0.2
*/

/* ----------------------------------------------------------------------
  common
---------------------------------------------------------------------- */
body { color: #2b2628; background-color: #faf8f5; }

/*date*/
.c-date--publish:before,
.c-date--updated { display: none; }

/*background color*/
.p-single-layout-none { background: #faf8f5; }
:is(.tcdce-body, .editor-styles-wrapper) :is(th, td) { border: 1px solid #ece4dd; }
:is(.tcdce-body, .editor-styles-wrapper) :is(th) { background: #faf8f5; }
.p-widget-tab-post-list-item-content { background: #faf8f5; }
.p-toc, .c-post-like  { background: #ffffff; }

:is(.tcdce-body, .editor-styles-wrapper) ul { margin-top: 0px; }
:is(.tcdce-body, .editor-styles-wrapper) table th,
:is(.tcdce-body, .editor-styles-wrapper) table td  { line-height: 2em; }

/*title color*/
.p-lp-header__title .p-lp-header__title-text1,
.c-archive-header h1  { color: #0F3472; }

/* ----------------------------------------------------------------------
  header
---------------------------------------------------------------------- */
.p-header-logo img,
.p-footer-logo img { height: 40px !important; }
@media (max-width: 991px) {
.p-header-logo img, .p-footer-logo img { height: 34px !important; }
}
.p-header-nav__list { justify-content: right !important; margin-right: 240px; }
.p-header-nav__list > li > a { font-weight: 600; }

/* ----------------------------------------------------------------------
  footer
---------------------------------------------------------------------- */
.p-footer-copyright { font-size: 90%; }

/* ----------------------------------------------------------------------
  home
---------------------------------------------------------------------- */
/* transparent header */
[data-header-bar-transparent] { --tcd-header-base-font-color: #0f3472 !important; }
.p-header-logo { filter: none !important; }

/*mv*/
.p-mv1-content { inset: 140px auto auto 40px !important; }
@media (max-width: 991px) {
.p-mv1-content { inset: 100px auto auto 20px !important; }
}
.p-mv1-content .p-mv1-content-title { color: #0f3472; }

/* ----------------------------------------------------------------------
  Contact Form 7 
---------------------------------------------------------------------- */
.wpcf7 .wpcf7-submit { height: 60px !important; background-color: transparent !important; color: #0f3472 !important;  border: 1px solid #0f3472 !important; font-size: 16px !important; font-weight: 600; }
.wpcf7 .wpcf7-submit:hover { background-color: #0f3472 !important; color: #ffffff !important;  }
.wpcf7 label { font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; }
.wpcf7 .required  { font-size: 70%; font-weight: bold; border: 1px solid #0f3472; background-color: transparent; color: #0f3472; border-radius: 20px; padding: 0 8px 2px; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; }

/* validation */
.wpcf7 .wpcf7-not-valid-tip { color: #bb5838;  font-size: 13px; display: block; margin-top: 5px; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; }
.wpcf7-form input[type="text"].wpcf7-not-valid,
.wpcf7-form input[type="email"].wpcf7-not-valid,
.wpcf7-form input[type="tel"].wpcf7-not-valid,
.wpcf7-form input[type="url"].wpcf7-not-valid,
.wpcf7-form textarea.wpcf7-not-valid { border: 2px solid #bb5838; }
.wpcf7 .wpcf7-response-output, .wpcf7 form.invalid .wpcf7-response-output { color: #bb5838;  font-size: 13px; display: block; margin-top: 5px; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; }

/* ----------------------------------------------------------------------
  WooCommerce
---------------------------------------------------------------------- */
.p-product-header-summary .stock { display: none; }